table{
    margin: 15px 0;
    width: 100%;
    border-collapse: collapse;
}
td, th{
    padding: 10px;
    border: 1px solid #a2a9b1;
}
#contentWrap .counter #contentMain #products ,
#contentWrap .counter #contentMain #products ul {
	overflow: hidden;
}
#contentWrap .counter #contentMain #products ul li {
	margin: 5px;
	width: 48%;
	float: left;
	position: relative;
}
#contentWrap .counter #contentMain #products ul li h3 {
	font-size: 16px;
	bottom: 0px;
	left: 0px;
	width: 100%;
	text-align: center;
	background: #000000ad;
	padding: 10px;
	box-sizing: border-box;
}
#contentWrap .counter #contentMain #products ul li h3 a {
	color: #fff;
	overflow: hidden;
	height: auto;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	font-size: 15px;
}
#contentWrap .counter #contentMain #products ul li h3 a:hover {
	
}
#contentWrap .counter #contentMain #products ul li .photo {
	border: 1px #cdcdcd solid;
}
#contentWrap .counter #contentMain #products ul li .photo img {
    width: 100%;
    height: 228px;
    box-sizing: border-box;
    transition: ease .3s;
}

#contentWrap .counter #contentMain #productShow {
	margin: 0 0 30px;
	overflow: hidden;
	display: none;
}
#contentWrap .counter #contentMain #productShow .photoView {
	padding: 10px;
	width: 630px;
	background: #ddd;
	overflow: hidden;
	box-sizing: border-box;
}
#contentWrap .counter #contentMain #productShow .photoView .photo {
	width: 630px;
	overflow: hidden;
	vertical-align: middle;
	text-align: center;
}
#contentWrap .counter #contentMain #productShow .photoView .photo img {
	height: 420px;
}
#contentWrap .counter #contentMain #productShow .photoBox {
	margin: 10px 0 0;
	padding: 0 25px;
	width: 100% !important;
	height: 90px !important;
	box-sizing: border-box;
}
#contentWrap .counter #contentMain #productShow .photoBox a.prev-arrow ,
#contentWrap .counter #contentMain #productShow .photoBox a.next-arrow {
	width: 20px;
	height: 90px;
	line-height: 90px;
	display: block;
	position: absolute;
	color: #000;
	font-size: 26px;
}
#contentWrap .counter #contentMain #productShow .photoBox a.prev-arrow{
	left: 0px;
}
#contentWrap .counter #contentMain #productShow .photoBox a.next-arrow {
	right:0px;
}
#contentWrap .counter #contentMain #productShow .photoBox .photoList {
	overflow: hidden;
}
#contentWrap .counter #contentMain #productShow .photoBox .photoList ul {
	height: 90px !important;
	overflow: hidden;
	top: 0 !important;
}
#contentWrap .counter #contentMain #productShow .photoBox .photoList ul li {
	margin: 0 10px 0 0;
	width: 90px !important;
	height: 90px;
	border: 1px #222;
	float: left !important;
}
#contentWrap .counter #contentMain #productShow .photoBox .photoList ul li img {
	width: 90px;
	height: 90px;
}

#contentWrap .counter #contentMain #addlist {
	margin: 15px 0 5px;
	text-align: right;
}

#contentWrap .counter #contentMain #newslist ,
#contentWrap .counter #contentMain #faqlist {
	margin: 0 0 35px;
	overflow: hidden;
}
#contentWrap .counter #contentMain #newslist .material ,
#contentWrap .counter #contentMain #faqlist .material {
	margin: 40px 0 10px;
	padding: 5px;
	background: #14815e;
	overflow: hidden;
}
#contentWrap .counter #contentMain #newslist .material .date ,
#contentWrap .counter #contentMain #newslist .material .title ,
#contentWrap .counter #contentMain #newslist .list h3 ,
#contentWrap .counter #contentMain #newslist .list p ,
#contentWrap .counter #contentMain #faqlist .material .date ,
#contentWrap .counter #contentMain #faqlist .material .title ,
#contentWrap .counter #contentMain #faqlist .list h3 ,
#contentWrap .counter #contentMain #faqlist .list p {
	float: left;
	text-align: center;
	color: #fff;
}
#contentWrap .counter #contentMain #newslist .material .date ,
#contentWrap .counter #contentMain #newslist .list p {
	margin: 0 10px 0 0;
	width: 139px;
	border-right: 1px #fff dotted;
}
#contentWrap .counter #contentMain #newslist .material .title ,
#contentWrap .counter #contentMain #newslist .list h3 {
	width: calc(100% - 150px);
}
#contentWrap .counter #contentMain #newslist .list ,
#contentWrap .counter #contentMain #faqlist .list {
	margin: 5px 0 10px;
	padding: 10px 5px;
	border-bottom: 1px #3f3f3f dotted;
	overflow: hidden;
}
#contentWrap .counter #contentMain #newslist .list h3 ,
#contentWrap .counter #contentMain #faqlist .list h3 {
	text-align: left;
	font-size: 14px;
} 
#contentWrap .counter #contentMain #newslist .list h3 a ,
#contentWrap .counter #contentMain #faqlist .list h3 a {
	color: #3f3f3f;
}
#contentWrap .counter #contentMain #newslist .list h3 a:hover ,
#contentWrap .counter #contentMain #faqlist .list h3 a:hover {
	color: #ffae00;
	text-decoration: none;
}
#contentWrap .counter #contentMain #newslist .list p ,
#contentWrap .counter #contentMain #faqlist .list p {
	border-right: 1px #3f3f3f dotted;
	color: #3f3f3f;
}

#contentWrap .counter #contentMain #date {
	margin: 0 0 15px;
	color: #d57240;
}

#contentWrap .counter #contentMain #faqlist .material .date ,
#contentWrap .counter #contentMain #faqlist .list p {
	margin: 0 10px 0 0;
	width: 59px;
	border-right: 1px #fff dotted;
}
#contentWrap .counter #contentMain #faqlist .material .title ,
#contentWrap .counter #contentMain #faqlist .list h3 {
	width: 570px;
}

#contentWrap .counter #contentMain #album ,
#contentWrap .counter #contentMain #album ul {
	overflow: hidden;
}
#contentWrap .counter #contentMain #album ul li {
	margin: 0 30px 30px 0;
	width: 31%;
	float: left;
}
#contentWrap .counter #contentMain #album ul li h3 {
	font-size: 16px;
}
#contentWrap .counter #contentMain #album ul li h3 a {
	color: #000;
}
#contentWrap .counter #contentMain #album ul li .photo {
	margin: 0 0 5px;
	border: 1px #cdcdcd solid;
}
#contentWrap .counter #contentMain #album ul li .photo img {
	padding: 5px;
	width: 100%;
	height: 128px;
	box-sizing: border-box;
}

#contentWrap .counter #contentMain #albumShow {
	overflow: hidden;
}
#contentWrap .counter #contentMain #albumShow .photoView {
	padding: 10px;
	width: 480px;
	background: #ddd;
	overflow: hidden;
	float: left;
}
#contentWrap .counter #contentMain #albumShow .photoView .photo {
	width: 480px;
	height: 375px;
	overflow: hidden !important;
	vertical-align: middle;
	text-align: center;
}
#contentWrap .counter #contentMain #albumShow .photoView .photo img {
	height: auto;
}
#contentWrap .counter #contentMain #albumShow .photoBox {
	margin: 0 0 0 10px;
	width: 140px !important;
	height: 395px !important;
	float: right;
	overflow: hidden;
	position: relative;
}
#contentWrap .counter #contentMain #albumShow .photoBox a.prev-arrow ,
#contentWrap .counter #contentMain #albumShow .photoBox a.next-arrow {
	width: 35px;
	height: 35px;
	background: url(/images/05/article/scroll-left.gif) no-repeat center center #3f3f3f;
	display: block;
	position: absolute;
	text-indent: -999999px;
	right: 34px;
}
#contentWrap .counter #contentMain #albumShow .photoBox a.next-arrow {
	background: url(/images/05/article/scroll-right.gif) no-repeat center center #3f3f3f;
	right: 0;
}
#contentWrap .counter #contentMain #albumShow .photoBox a.prev-arrow:hover {
	background: url(/images/05/article/scroll-left.gif) no-repeat center center #000;
}
#contentWrap .counter #contentMain #albumShow .photoBox a.next-arrow:hover {
	background: url(/images/05/article/scroll-right.gif) no-repeat center center #000;
}
#contentWrap .counter #contentMain #albumShow .photoBox .photoList {
	margin: 40px 0 0 10px;
	height: 355px;
	overflow: hidden;
}
#contentWrap .counter #contentMain #albumShow .photoBox .photoList ul {
	height: 355px;
	overflow: hidden;
}
#contentWrap .counter #contentMain #albumShow .photoBox .photoList ul li {
	margin: 0 0 10px;
	width: 130px;
	height: 105px;
}
#contentWrap .counter #contentMain #albumShow .photoBox .photoList ul li img {
	width: 120px;
	height: 95px;
	border: 5px #ddd solid;
}

#contentWrap .counter aside #gmap {
	margin: 0 0 30px 45px;
	overflow: hidden;
}
#contentWrap .counter aside #gmap iframe {
	width: 225px;
	height: 250px;
}

#contentWrap .counter #contentMain .wrap {
	margin: 55px 0 0;
	overflow: hidden;
	position: relative;
	color: #222;
}
#contentWrap .counter #contentMain .wrap #gmap {
	width: 320px;
	border: 2px #b8a98e solid;
	float: left;
}
#contentWrap .counter #contentMain .wrap .contactInfo {
	padding: 100px 0 0;
	width: 300px;
	position: absolute;
	right: 0;
	bottom: 0;
}
#contentWrap .counter #contentMain .wrap .contactInfo p {
	margin: 0 0 5px;
}
#contentWrap .counter #contentMain #contact {
	margin: 15px 0 0;
}
#contentWrap .counter #contentMain #contact ul {
	overflow: hidden;
}
#contentWrap .counter #contentMain #contact ul li {
	margin: 0 0 15px;
	padding: 0 0 5px;
}
#contentWrap .counter #contentMain #contact ul li .text {
	font-size: 12px;
	color: #586062;
}
#contentWrap .counter #contentMain #contact ul li .text span {
	color: #d57240;
}
#contentWrap .counter #contentMain #contact ul li .form {
	margin: 5px 0 0;
}
#contentWrap .counter #contentMain #contact ul li .form input ,
#contentWrap .counter #contentMain #contact ul li .form textarea {
	padding: 2px;
	border: 1px #cdcdcd solid;
}
#contentWrap .counter #contentMain #contact #send {
	margin: 35px 0 20px;
}
#contentWrap .counter #contentMain #contact #send a {
	padding: 15px 20px;
	background: #d57240;
	text-align: center;
	color: #fff;
}
#contentWrap .counter #contentMain #contact #send a:hover {
	background: #586062;
}

#contentWrap .counter #contentMain #sitemap {
	margin: 16px 0 0;
}
#contentWrap .counter #contentMain #sitemap span {
	padding: 5px;
	background: #14815e;
	display: inline-block;
	font-size: 16px;
	color: #fff;
}
#contentWrap .counter #contentMain #sitemap ul {
	margin: 15px 0 40px;
	padding: 0 0 30px;
	border-bottom: 1px #586062 dotted;
}
#contentWrap .counter #contentMain #sitemap ul li {
	margin: 0 0 15px;
	padding: 0px;
}
#contentWrap .counter #contentMain #sitemap ul li a {
	color: #586062;
}
#contentWrap .counter #contentMain #sitemap ul li a:hover {
	color: #ffae00;
}

@media screen and (max-width: 1024px){
	#contentWrap .counter #contentMain #faqlist .material .title, #contentWrap .counter #contentMain #faqlist .list h3{
		width: calc(100% - 90px);
	}
	#contentWrap .counter #contentMain #albumShow .photoView,
	#contentWrap .counter #contentMain #albumShow .photoView .photo{width: 100%;}
	#contentWrap .counter #contentMain #productShow .photoView,#contentWrap .counter #contentMain #productShow .photoView .photo{width: 100%;}
	#contentWrap .counter #contentMain #productShow .photoView .photo img{height: 300px;}
}
@media screen and (max-width: 540px){
	#contentWrap .counter #contentMain #products ul li{width: 47%;}
	#contentWrap .counter #contentMain #products ul li .photo img{height:121px;}
}